<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__iasc__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_iasc_config_t</compoundname>
    <includes local="no">cy_ble_ias.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__iasc__config__t_1a551d32ac275a28e4ba85ca7fcbec60f9" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__iasc__t">cy_stc_ble_iasc_t</ref> *</type>
        <definition>cy_stc_ble_iasc_t* cy_stc_ble_iasc_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Structure with Discovered Attributes Information. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ias.h" bodystart="88" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ias.h" line="88" />
      </memberdef>
      <memberdef id="structcy__stc__ble__iasc__config__t_1ac86634027d0ef5af81604f5a16f7f60c" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_iasc_config_t::serviceDiscIdx</definition>
        <argsstring />
        <name>serviceDiscIdx</name>
        <briefdescription>
<para>The Discovery Service index. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ias.h" bodystart="91" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ias.h" line="91" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service Configuration structure (client) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="907">
        <label>cy_stc_ble_srvr_char_info_t</label>
        <link refid="structcy__stc__ble__srvr__char__info__t" />
      </node>
      <node id="906">
        <label>cy_stc_ble_iasc_t</label>
        <link refid="structcy__stc__ble__iasc__t" />
        <childnode refid="907" relation="usage">
          <edgelabel>alertLevelChar</edgelabel>
        </childnode>
      </node>
      <node id="905">
        <label>cy_stc_ble_iasc_config_t</label>
        <link refid="structcy__stc__ble__iasc__config__t" />
        <childnode refid="906" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="93" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ias.h" bodystart="85" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ias.h" line="86" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__iasc__config__t_1a551d32ac275a28e4ba85ca7fcbec60f9" virt="non-virtual"><scope>cy_stc_ble_iasc_config_t</scope><name>attrInfo</name></member>
      <member prot="public" refid="structcy__stc__ble__iasc__config__t_1ac86634027d0ef5af81604f5a16f7f60c" virt="non-virtual"><scope>cy_stc_ble_iasc_config_t</scope><name>serviceDiscIdx</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>